   <style type="text/css">
article strong{
font-weight:bold;
}

.f24{
font-size: 24px!important;
}
.f36{
font-size: 36px!important;
}

.f12{
	font-size:12px;
}
.f14{
	font-size:14px;
	color: blue;

}
.f18{
	font-size:18px;
font-weight:bold;
	color: red;


}
.f20{
	font-size:20px;
}
.f16{
	font-size:16px;
}
.desc{
	font-size:20px;
	line-height: 160%;
}
.desc2{
	font-size:20px;
	line-height: 66%;
}
.mt-4, .my-4 {
    margin-top: 0.2rem!important;
}
.mt-40t {
    margin-top: 0.5rem!important;
}
.mt-40b {
    margin-top: 0.5rem!important;
    margin-bottom: 1.25rem!important;
}
.mokuji {
	margin-left: 40px;
}


html{
    scroll-behavior: smooth;
}

#page-top{
    display: block;
    width: 60px;
    height: 66px;
    box-sizing: border-box;
    background: #eCeC00;
    border: 1px solid #999;
    padding-top: 40px;
    text-align: center;
    letter-spacing: -1px;
    font-size: 80%;
    text-decoration: none;
    color: #333;
    opacity: 0.5;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 10000;
}
#page-top::before{
    content: "";
    display: block;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    width: 25%;
    height: 25%;
    top: 25%;
    color: #333;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    transform: rotate(-45deg);
}
#page-top:hover{
    opacity: 1;
    color: #333;

}
@media(max-width:750px){
.btn {
	font-size:12px;
}

    #page-top{
        width: 40px;
        height: 40px;
        text-indent: -9999px;
        opacity: 1;
        border: none;
        background: none;
        bottom: 10px;
        right: 10px;
    }
    #page-top::before{
        bottom: 0;
    }
}


.h2, h2 {
    margin-bottom: 5px;
	color: gray;
	font-size: 18px;
}


.h3, h3 {
    margin-bottom: 5px;
	color: darkgreen;
	font-size: 22px;
}

.h4, h4 {
    margin-bottom: 5px;
	color: darkgreen;
	font-size: 18px;
}
.h60 {
    margin-bottom: 5px;
	color: rightgray;
	font-size: 18px;
	font-weight: bold;
}
.subhenshin{
/*	margin-left: 100px;    */
/*	padding-left: 100px;   */

    border: 2px solid #999;

background-color: rightgray;
}


.blockquote-21>p {
     font-size: 1.00rem; 
}

blockquote-2100 {
    padding: 1.00rem 2rem; 
    border-left: 2px solid #61b0ff;
}

blockquote-21 {
/*    padding: 1.00rem 2rem; */
    border-left: 2px solid #61b0ff;
}

blockquote-20 {
    padding: 1.25rem 2rem;
    border-left: 3px solid #61b0ff;
}

.list-group-item {
    position: relative;
    display: block;
     padding: 0.2rem 0.2rem; 
    background-color: transparent;
    border: 2px solid #e5e5e5;
}

dl, ol, ul {
    margin-bottom: -10rem;
}

.mb-9, .my-9 {
    margin-bottom: 1.00rem!important;
/* margin-left: 4rem; */

}

.noteLvl1{
margin-bottom: 0.1rem;
}

.noteHen{
/*　margin-left: 20rem; */
}
._3OLqO1vw .SRVupU0S {
    margin-top: 18px;
    cursor: pointer;
    width: 100%;
    height: 48px;
    line-height: 48px;
    padding: 0 14px 0 16px;
    background: #f6f6f6;
    border-radius: 4px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
    flex-direction: row;
}
._3OLqO1vw .SRVupU0S {
    margin-top: 18px;
    cursor: pointer;
    width: 100%;
    height: 48px;
    line-height: 48px;
    padding: 0 14px 0 16px;
    background: #f6f6f6;
    border-radius: 4px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
    flex-direction: row;
}
    </style>


<style type="text/css">
.pagination{
padding: 2px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 16px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #9aafe5;
text-decoration: none;
color: #2e6ab1;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #2b66a5;
color: #000;
background-color: #FFFF80;
}

.pagination a.currentpage{
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight:  normal;
}
.item_close_title {
    background: lightpink;
    text-align: center;
}
</style>
   <style type="text/css">
.f24{
font-size: 24px!important;
}
.f36{
font-size: 36px!important;
}

.f12{
	font-size:12px;
}
.f14{
	font-size:14px;
	color: blue;
}
.f18{
	font-size:18px;
}
.f20{
	font-size:20px;
}
.f16{
	font-size:16px;
}
.desc{
	font-size:20px;
	line-height: 160%;
}
.desc2{
	font-size:20px;
	line-height: 66%;
}
.mt-4, .my-4 {
    margin-top: 0.2rem!important;
}
.mt-40t {
    margin-top: 0.5rem!important;
}
.mt-40b {
    margin-top: 0.5rem!important;
    margin-bottom: 1.25rem!important;
}
.mokuji {
	margin-left: 40px;
}


html{
    scroll-behavior: smooth;
}

#page-top{
    display: block;
    width: 60px;
    height: 66px;
    box-sizing: border-box;
    background: #eCeC00;
    border: 1px solid #999;
    padding-top: 40px;
    text-align: center;
    letter-spacing: -1px;
    font-size: 80%;
    text-decoration: none;
    color: #333;
    opacity: 0.5;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 10000;
}
#page-top::before{
    content: "";
    display: block;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    width: 25%;
    height: 25%;
    top: 25%;
    color: #333;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    transform: rotate(-45deg);
}
#page-top:hover{
    opacity: 1;
    color: #333;

}
@media(max-width:750px){
.btn {
	font-size:12px;
}

    #page-top{
        width: 40px;
        height: 40px;
        text-indent: -9999px;
        opacity: 1;
        border: none;
        background: none;
        bottom: 10px;
        right: 10px;
    }
    #page-top::before{
        bottom: 0;
    }
}


.h2, h2 {
    margin-bottom: 5px;
	color: gray;
	font-size: 18px;
}


.h3, h3 {
    margin-bottom: 5px;
	color: darkgreen;
	font-size: 22px;
}

.h4, h4 {
    margin-bottom: 5px;
	color: darkgreen;
	font-size: 18px;
}

.subhenshin{
/*	margin-left: 100px;    */
/*	padding-left: 100px;   */

    border: 2px solid #999;

background-color: rightgray;
}


.blockquote-21>p {
     font-size: 1.00rem; 
}

blockquote-2100 {
    padding: 1.00rem 2rem; 
    border-left: 2px solid #61b0ff;
}

blockquote-21 {
/*    padding: 1.00rem 2rem; */
    border-left: 2px solid #61b0ff;
}

blockquote-20 {
    padding: 1.25rem 2rem;
    border-left: 3px solid #61b0ff;
}

.list-group-item {
    position: relative;
    display: block;
     padding: 0.2rem 0.2rem; 
    background-color: transparent;
    border: 2px solid #e5e5e5;
}

dl, ol, ul {
    margin-bottom: -10rem;
}

.mb-9, .my-9 {
    margin-bottom: 1.00rem!important;
/* margin-left: 4rem; */

}

.noteLvl1{
margin-bottom: 0.1rem;
}

.noteHen{
/*　margin-left: 20rem; */
}
._3OLqO1vw .SRVupU0S {
    margin-top: 18px;
    cursor: pointer;
    width: 100%;
    height: 48px;
    line-height: 48px;
    padding: 0 14px 0 16px;
    background: #f6f6f6;
    border-radius: 4px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
    flex-direction: row;
}
._3OLqO1vw .SRVupU0S {
    margin-top: 18px;
    cursor: pointer;
    width: 100%;
    height: 48px;
    line-height: 48px;
    padding: 0 14px 0 16px;
    background: #f6f6f6;
    border-radius: 4px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
    flex-direction: row;
}
    </style>


<style type="text/css">
.pagination{
padding: 2px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 16px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #9aafe5;
text-decoration: none;
color: #2e6ab1;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #2b66a5;
color: #000;
background-color: #FFFF80;
}

.pagination a.currentpage{
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight:  normal;
}
.item_close_title {
    background: lightpink;
    text-align: center;
}
</style>
